Which Linux distro do you use for Scrivener?

User avatar
garpu
Posts: 2071
Joined: Mon Oct 25, 2010 9:38 pm
Platform: Linux

Wed Apr 22, 2015 8:55 pm Post

I have used it under WINE. It should work fine with a modern (read: 1.7 and above) version of it. With WINE you're better off using the most current version because the devs are constantly fixing things and other regressions. (Most distro packages are horribly out of date. WINE is super-easy to compile yourself. If you've run it in the past, odds are good you've got all the dependencies for it. Your mileage may vary because some distros are stupid in that regard.)

Frankly, though, I haven't needed any of the 1.8 features. I'd love Scapple integration with the Linux version, but that would require a Scapple port. :)
Slackware-current 64-bit, XFCE

cS
cStuartHardwick
Posts: 18
Joined: Sat Dec 13, 2014 12:37 am
Platform: Linux

Sun Jun 07, 2015 2:28 am Post

Anyone have any suggestion as to why spell checking might not work under Fedora? On my other machine (running xubuntu), it works fine, and aspell is installed and spellchecking works in LibraOffice.

Thanks.

ub
ubersoft
Posts: 133
Joined: Sun Nov 14, 2010 3:54 am
Platform: Linux

Sat Jun 13, 2015 5:19 am Post

do you have libaspell-dev installed? I think that's the one I always miss.

we
wealj3
Posts: 2
Joined: Fri Feb 27, 2015 6:25 pm
Platform: Linux

Sat Jun 13, 2015 5:27 pm Post

I'm using Scrivener 1.7.2.3 beta 32 bit with Ubuntu 14.04 LTS on a Toshiba Satellite laptop. Everything is working great. Very happy with OS and Scrivener.

mi
michael.hoogkamer
Posts: 1
Joined: Fri Jul 17, 2015 6:55 am
Platform: Linux

Fri Jul 17, 2015 7:21 am Post

Debian 8 (Jessie) + Gnome shell 3.14

ra
rabideau
Posts: 1
Joined: Mon Jul 20, 2015 10:08 pm
Platform: Linux

Mon Jul 20, 2015 10:20 pm Post

I guess I am among a very small group... I use Manjaro- XFCE 8)
pax vobiscum,
Mark F. Rabideau
http://many-roads.com